diff -urN a/content/fonts/libertine.fontdef b/content/fonts/libertine.fontdef
--- a/content/fonts/libertine.fontdef	2012-01-06 18:00:51.000000000 +0000
+++ b/content/fonts/libertine.fontdef	2012-05-15 13:54:57.597960571 +0100
@@ -1,7 +1,7 @@
 [Font/13]
 
 type: truetype
-source: content/fonts/LinLibertineBI.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_BI-4.1.0.ttf
 size: 14
 color: 255,255,255
 antialias: 1
@@ -10,7 +10,7 @@
 [Font/14]
 
 type: truetype
-source: content/fonts/LinLibertineBI.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_BI-4.1.0.ttf
 size: 15
 color: 255,255,255
 antialias: 1
@@ -19,7 +19,7 @@
 [Font/mainmenu]
 
 type: truetype
-source: content/fonts/LinLibertineBI.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_BI-4.1.0.ttf
 size: 22
 color: 255,255,255
 antialias: 1
@@ -28,7 +28,7 @@
 [Font/18]
 
 type: truetype
-source: content/fonts/LinLibertineBI.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_BI-4.1.0.ttf
 size: 18
 color: 255,255,255
 antialias: 1
@@ -37,7 +37,7 @@
 [Font/small]
 
 type: truetype
-source: content/fonts/LinLibertine.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_Re-4.7.5.ttf
 size: 17
 color: 255,255,255
 antialias: 1
@@ -46,7 +46,7 @@
 [Font/14_black]
 
 type: truetype
-source: content/fonts/LinLibertineI.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_It-4.2.6.ttf
 size: 15
 color: 68,42,2
 antialias: 1
@@ -55,7 +55,7 @@
 [Font/18_black]
 
 type: truetype
-source: content/fonts/LinLibertineI.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_It-4.2.6.ttf
 size: 19
 color: 68,42,2
 antialias: 1
@@ -64,7 +64,7 @@
 [Font/small_black]
 
 type: truetype
-source: content/fonts/LinLibertineBI.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_BI-4.1.0.ttf
 size: 16
 color: 68,42,2
 antialias: 1
@@ -73,7 +73,7 @@
 [Font/large]
 
 type: truetype
-source: content/fonts/LinLibertine.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_Re-4.7.5.ttf
 size: 24
 color: 255,255,255
 antialias: 1
@@ -82,7 +82,7 @@
 [Font/large_load]
 
 type: truetype
-source: content/fonts/LinLibertineBI.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_BI-4.1.0.ttf
 size: 34
 color: 120,100,65
 antialias: 1
@@ -91,7 +91,7 @@
 [Font/headline]
 
 type: truetype
-source: content/fonts/LinLibertineC.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_C-4.0.4.ttf
 size: 18
 color: 68,42,2
 antialias: 1
@@ -100,7 +100,7 @@
 [Font/tooltip]
 
 type: truetype
-source: content/fonts/LinLibertineI.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_It-4.2.6.ttf
 size: 15
 color: 68,42,2
 antialias: 1
@@ -109,7 +109,7 @@
 [Font/message]
 
 type: truetype
-source: content/fonts/LinLibertineB.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_Bd-4.1.5.ttf
 size: 15
 color: 255,255,255
 antialias: 1
@@ -118,7 +118,7 @@
 [Font/small_tooltip]
 
 type: truetype
-source: content/fonts/LinLibertineB.ttf
+source: /usr/share/fonts/linux-libertine/LinLibertine_Bd-4.1.5.ttf
 size: 13
 color: 255,255,255
 antialias: 1
@@ -127,7 +127,7 @@
 [Font/14_black_cjkv]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 15
 color: 68,42,2
 antialias: 1
diff -urN a/content/fonts/uming.fontdef b/content/fonts/uming.fontdef
--- a/content/fonts/uming.fontdef	2012-01-06 18:00:51.000000000 +0000
+++ b/content/fonts/uming.fontdef	2012-05-15 13:49:58.726961802 +0100
@@ -1,7 +1,7 @@
 [Font/13]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 14
 color: 255,255,255
 antialias: 1
@@ -10,7 +10,7 @@
 [Font/14]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 15
 color: 255,255,255
 antialias: 1
@@ -19,7 +19,7 @@
 [Font/mainmenu]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 25
 color: 255,255,255
 antialias: 1
@@ -28,7 +28,7 @@
 [Font/18]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 18
 color: 255,255,255
 antialias: 1
@@ -37,7 +37,7 @@
 [Font/small]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 17
 color: 255,255,255
 antialias: 1
@@ -46,7 +46,7 @@
 [Font/14_black]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 15
 color: 68,42,2
 antialias: 1
@@ -55,7 +55,7 @@
 [Font/18_black]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 19
 color: 68,42,2
 antialias: 1
@@ -64,7 +64,7 @@
 [Font/small_black]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 16
 color: 68,42,2
 antialias: 1
@@ -73,7 +73,7 @@
 [Font/large]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 24
 color: 255,255,255
 antialias: 1
@@ -82,7 +82,7 @@
 [Font/large_load]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 34
 color: 120,100,65
 antialias: 1
@@ -91,7 +91,7 @@
 [Font/headline]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 18
 color: 68,42,2
 antialias: 1
@@ -100,7 +100,7 @@
 [Font/tooltip]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 15
 color: 68,42,2
 antialias: 1
@@ -109,7 +109,7 @@
 [Font/message]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 15
 color: 255,255,255
 antialias: 1
@@ -118,7 +118,7 @@
 [Font/small_tooltip]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 13
 color: 255,255,255
 antialias: 1
@@ -127,7 +127,7 @@
 [Font/14_black_cjkv]
 
 type: truetype
-source: content/fonts/UMing.ttc
+source: /usr/share/fonts/cjkuni-uming/uming.ttc
 size: 15
 color: 68,42,2
 antialias: 1
